.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b3bd1b32-e2c3-6fda-05d0-64537f24def2 {
background-color: var(--white) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-6b88ab55-99e3-b947-f164-e724f0d05223 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-35d0195b-c9b3-704f-352e-a2f627a2b7a2 {
background-color: var(--dark) !important;
font-size: var(--font-size-sm) !important;
font-weight: var(--font-weight-light) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
overflow: visible !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4de5a6aa-1bc4-342c-18c4-8c20233fb69c {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-636bf5e2-3680-fa09-283c-5354899e4c1c {
background-color: var(--brand-color-1) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4109e499-f103-c452-cfb5-0552a441d5a5 {
background-color: #06024A !important;
}
.lfr-layout-structure-item-0fcacab7-3c1b-ef28-7de0-d8178d894596 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd2762c6-3312-6f2f-52ce-a2018560325d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d7c54e0-0538-522d-884a-f4d7df6f0288 {
background-color: var(--dark) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-cfabc6f9-4d88-5221-9bf3-5f66d9fc5f14 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-cfabc6f9-4d88-5221-9bf3-5f66d9fc5f14 {
.dropdown-menu{
background:#e9f2ff;
}
.dropdown-menu li{
padding:0px 5px;
}
.dropdown-menu li a{
background:#3428b4;
border-radius:8px;
color:#fff;
margin-bottom:5px;
}

.dropdown-menu li a:hover{
background:#1c146c;
color:#fff;
}
}.lfr-layout-structure-item-d80ec96e-3906-73e4-73d8-310c5e25c1d4 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc7b1dd0-a2c8-5fd4-bbdb-8b6d0db3344e {
border-color: var(--gray-300) !important;
border-style: solid; border-width: 1 !important; border-width: 1px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c8357178-c489-9ec2-83ed-1d2605a8dd75 {
background-color: #FFF9E4 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5651bdda-9fa0-ec1d-0ad3-21dfa9fd4f11 {
background-color: var(--gray-100) !important;
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b81d5e23-cdd1-305e-6573-e63570e3a505 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-5be04293-61ef-2711-e446-0582209c76f3 {
font-size: var(--font-size-lg) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ec21922c-3b43-b24d-b449-650de85126f3 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-6431659e-0309-14c3-6d03-0bf6f57fa21e {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-35af4b2e-ca01-7217-aba8-ce83ee24095f {
background-color: #0F1F39 !important;
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-light) !important;
overflow: scroll !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-35af4b2e-ca01-7217-aba8-ce83ee24095f {
position:relative;
overflow-y:scroll !important;
max-height:90vh;
}.lfr-layout-structure-item-d2cd5aec-46f0-37b2-b0f6-000af1c30423 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0da0bb93-382f-8829-eaf6-2fa615fcaf64 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18642f11-629b-de8d-1517-b6f58d879ff2 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-02f0378f-5de9-aae8-aeb8-f51b75e7e422 {
background-color: #06024A !important;
}
.lfr-layout-structure-item-183e2763-3832-04e5-3f8a-cd8fdbf75c59 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0360d5e1-63cd-c44a-2799-478fd03a53d8 {
text-align: center !important;
}
.lfr-layout-structure-item-89e532ba-5453-70bc-6217-872365c33e83 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2bd2ae9e-31aa-f816-e2df-08d6a5697335 {
border-radius: var(--border-radius-lg) !important;
}
.lfr-layout-structure-item-2bd2ae9e-31aa-f816-e2df-08d6a5697335 {
img{border-radius:20px;}
}.lfr-layout-structure-item-87900666-7db0-7c74-9c98-d4946ed51b6a {
border-radius: var(--border-radius-lg) !important;
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-612eaafe-a8f7-c128-274e-474702ab99c9 {
background-color: var(--dark) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bab2161b-665d-0377-ea88-26a80d359b5d {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-5a3e52f2-8e40-42a6-0138-09dc6b795c19 {
background-color: var(--white) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-69f2379f-7d77-9dac-dd0d-12aabfba07a0 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9b0f0b20-4b24-1e9f-0344-b4c801d628d6 {
background-color: var(--brand-color-1) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c3c93e9e-fb98-d6a6-6756-ae0e5602f3e8 {
background-color: var(--white) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-8108a3d8-ac16-ffe7-8b06-e580936c51c0 {
background-color: var(--brand-color-1) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-08be033b-dc60-c622-c8bb-3a002fc289ad {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec9d7323-6ee8-ee21-2269-55d40653ea82 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-8b71b679-5e00-330e-9d9b-ea07d67a5b0c {
background-color: var(--white) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-595e5a98-9761-8624-55df-7e6a34e510f3 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-595e5a98-9761-8624-55df-7e6a34e510f3 {
h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins";
    font-weight: 500 !important;
    color: #e1ddff !important;
}
}.lfr-layout-structure-item-ccf70309-0c24-cc0f-cb19-07acd233b4aa {
background-color: var(--brand-color-1) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-bc0be262-7bfd-4e37-65ee-2713188ca1b3 {
background-color: var(--brand-color-1) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d633ad07-42f6-717b-ff60-9bd4225c6994 {
height: 400px !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-d633ad07-42f6-717b-ff60-9bd4225c6994 {
    background-image: linear-gradient(180deg, #211c7b, #06024a);
}.lfr-layout-structure-item-2e8ea9a5-b5fa-c740-3cf6-f954caa9588a {
border-color: var(--gray-300) !important;
border-style: solid; border-width: 1 !important; border-width: 1px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-714cf986-196b-5753-ce9b-c0c8897eac3e {
border-radius: var(--border-radius-lg) !important;
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-714cf986-196b-5753-ce9b-c0c8897eac3e {
font-size:40px
}.lfr-layout-structure-item-1b583d9c-abd2-5c54-325a-c75b24160a2a {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-47d2558c-e88f-8692-aff4-3c10ac5ef90d {
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-47d2558c-e88f-8692-aff4-3c10ac5ef90d {
h1{
color:#fff !important;
font-size:45px !important;
}
}.lfr-layout-structure-item-0ba49088-3f9b-9ab3-c03c-5ce2e3d96b93 {
background-color: var(--brand-color-1) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ea20f131-5017-68e1-6ddc-5a03aff484fb {
background-color: var(--brand-color-1) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f013f0b2-6ca4-f8c7-c4da-7f38850a9ed3 {
background-color: var(--brand-color-1) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5a1372f0-9279-ee75-577d-555e377ce70f {
background-color: #FFF9E4 !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a307379-ba85-bd72-b18d-efbd6c56791f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a307379-ba85-bd72-b18d-efbd6c56791f {
}.lfr-layout-structure-item-9e6e743e-e3ca-850d-0f9c-7ac2bcf2690c {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e8efc86a-901a-4612-5c2e-36149e0d5488 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c75ba225-4107-d742-9731-4da22ff866a7 {
display: none !important;
font-size: var(--font-size-lg) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a108df7f-607b-5887-f616-d48ed433c07c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5c1a4f21-339e-4868-36f2-e1596fe72219 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-52a712c5-f18d-9f67-f75d-afc20eccc7ac {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e24a2d6-3369-704a-53b1-24558185dc8e {
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2e24a2d6-3369-704a-53b1-24558185dc8e {
h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins";
    font-weight: 500 !important;
    color: #e1ddff !important;
}}.lfr-layout-structure-item-f4d8a310-2d97-8572-eec9-0053feff8441 {
background-color: var(--dark) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-13cab2bb-4486-9169-0870-9cd52a763f0b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e49fd8b7-dbba-c6fa-4b9d-dea368178297 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cfaf9756-6453-675c-732e-eead20c1ff2a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36c8b667-9ad3-1dd4-b0ba-29592095c2d1 {
border-color: var(--gray-300) !important;
border-style: solid; border-width: 1 !important; border-width: 1px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d438361d-9235-6703-70b0-ba9af4f0c269 {
background-color: var(--brand-color-1) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-3d7c54e0-0538-522d-884a-f4d7df6f0288 {
display: none !important;
}
.lfr-layout-structure-item-d80ec96e-3906-73e4-73d8-310c5e25c1d4 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b81d5e23-cdd1-305e-6573-e63570e3a505 {
display: block !important;
}
.lfr-layout-structure-item-35af4b2e-ca01-7217-aba8-ce83ee24095f {
background-color: var(--dark) !important;
box-shadow: var(--box-shadow-lg) !important;
}
.lfr-layout-structure-item-0360d5e1-63cd-c44a-2799-478fd03a53d8 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0c88354a-3ef7-9d9c-fd99-2824c5f215b2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-44e839ce-a07e-ee3f-c3de-9fc146f64fdb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f98921c5-16a6-d325-98dc-06303813bd6b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-35d0195b-c9b3-704f-352e-a2f627a2b7a2 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-3d7c54e0-0538-522d-884a-f4d7df6f0288 {
display: none !important;
}
.lfr-layout-structure-item-d80ec96e-3906-73e4-73d8-310c5e25c1d4 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c8357178-c489-9ec2-83ed-1d2605a8dd75 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b81d5e23-cdd1-305e-6573-e63570e3a505 {
display: block !important;
}
.lfr-layout-structure-item-183e2763-3832-04e5-3f8a-cd8fdbf75c59 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-612eaafe-a8f7-c128-274e-474702ab99c9 {
background-color: var(--dark) !important;
}
.lfr-layout-structure-item-5a1372f0-9279-ee75-577d-555e377ce70f {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-3d7c54e0-0538-522d-884a-f4d7df6f0288 {
display: none !important;
}
.lfr-layout-structure-item-d80ec96e-3906-73e4-73d8-310c5e25c1d4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c8357178-c489-9ec2-83ed-1d2605a8dd75 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b81d5e23-cdd1-305e-6573-e63570e3a505 {
display: block !important;
}
.lfr-layout-structure-item-0360d5e1-63cd-c44a-2799-478fd03a53d8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-612eaafe-a8f7-c128-274e-474702ab99c9 {
background-color: var(--dark) !important;
}
.lfr-layout-structure-item-d633ad07-42f6-717b-ff60-9bd4225c6994 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-47d2558c-e88f-8692-aff4-3c10ac5ef90d {
h1{
color:#fff !important;
font-size:30px !important;
}
}.lfr-layout-structure-item-5a1372f0-9279-ee75-577d-555e377ce70f {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-13cab2bb-4486-9169-0870-9cd52a763f0b {
p{font-size:18px}
}}